/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1784207448
Updated: 2026-07-16 13:10:48

*/



body {
  cursor: url('/wp-content/uploads/2025/06/peas_single-removebg-preview.png'), auto;
}



.header-row-flex{
  display:flex;
  justify-content:space-between;
  align-items:center; 
}

.header-row-flex ul#menu-main-menu {
  gap:20px
}

.blurb-flex .et_pb_blurb_content {
    display:flex;
    flex-direction:row-reverse;
    justify-content:space-between;
    align-items:center;
    padding-left:20px
}


.moveable-image .et_pb_image_wrap img {
  transition: transform 0.2s ease;
  will-change: transform;
}

.height-move {    
height:300.18px;
  border-radius:15px;
}
.height-move-long{
   height:609.75px;
  border-radius:15px;
}

.rotate-360 .et_pb_image_wrap img {
  animation: rotate360 50s linear infinite;
  transform-origin: center center;
}

@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.blurb-flex img.et-waypoint {
    height:200px;
}

.main-product-list {
display:grid;
    grid-template-columns:1fr 1fr 1fr;
    gap:20px;
}

       .product-slider  .slick-track {
    display:flex;
    gap:20px;
}

.product-slider  ul.slick-dots {
    padding:0px;
	bottom:-40px !important;
}


.single-product-detail {
width: 100%;
background: #fff;
border: 1px solid #eee;
border-radius: 12px;
box-sizing: border-box;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
text-align: center;
transition: transform 0.3s ease, box-shadow 0.3s ease;
padding-bottom: 20px;
}

.single-product-detail {
  overflow: hidden;
}

.image-product img {
  transition: transform 0.3s ease;
  display: block;
  
}

.image-product:hover img {
  transform: scale(1.05);
}


.image-product img {
width: 402px;
height: 350px;
object-fit: cover;
margin-bottom: 15px;
display: block;
margin-left: auto;
margin-right: auto;
}

.title-product h3 {font-size: 21px;/* margin: 10px 0 5px; */font-weight: 500;color: #333; font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; }

.rating-product {
font-size: 18px;
color: #f7b500; /* gold-ish */
margin-bottom: 10px;
}

.price-product {font-size: 18px;color: #2f2f2f;font-weight: 500;margin-bottom: 15px; font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; }

.more-info-product .more-info-btn {display: inline-block;padding: 10px 20px;background-color: #304d30;color: white;border-radius: 25px;text-decoration: none;font-size: 14px;font-weight: 500;transition: background-color 0.3s ease;position: relative; font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif; }

.more-info-product .more-info-btn::after {
content: "→";
margin-left: 8px;
transition: margin-left 0.3s;
}

.more-info-product .more-info-btn:hover::after {
margin-left: 12px;
}

.more-info-product .more-info-btn:hover {
background-color: #1e351e;
}

/* Responsive */

@media (max-width: 445px){
	.req-blur label{
		font-size:16px !important;
	}
.cont-row label {
font-size:16px;
}

.et_pb_section_0_tb_body .single-product-rowone .product-img {
    max-width:90% !important;
}
.et_pb_section_0_tb_body  .single-product-rowone .btn-call{
    padding: 10px 10px !important;
}
.et_pb_section_0_tb_body  .single-product-rowone .btn-enquiry{
    padding: 10px 10px !important;
}
	
}


@media (max-width: 768px) {

.single-product-rowtwo .details-table {
    display:block !important;
}

   .single-product-rowtwo  .product-details-heading {
    font-size:20px !important;
   
}

.single-product-rowtwo .details-table .row span{
    font-size:12px !important;
   
}

.single-product-rowtwo .details-table .row strong{
     font-size:14px !important;
	}

.single-product-rowtwo a.btn-interest {
     font-size:12px  !important;
}


.header-row-flex {
    display:block
}
.blurb-flex .et_pb_blurb_content{
    justify-content:space-around
}
.blurb-flex .et_pb_blurb_content{
    max-width:100%;
}


.single-product-rowone .product-single-box{
    display:block  !important;
}   
.single-product-rowone .product-img {
    max-width:50% !important;
}
.single-product-rowone .main-product-image{
    text-align:center !important;
}


.single-product-rowone .product-gallery-thumbnails {
    justify-content:center !important;
padding-bottom:30px !important;
}

.single-product-rowone .product-title {
    font-size:28px !important;
}    
.single-product-rowone .product-price {
    font-size:16px !important;
}

.single-product-rowone .details-table .row strong{
    font-size:14px !important
}

.single-product-rowone .details-table .row span{
    font-size:12px !important;
}
  
.single-product-rowone .product-info .info-row a {
    font-size:14px !important;
}

.single-product-rowone .btn-call {
    font-size:12px !important;
}
    .single-product-rowone .btn-enquiry {
font-size:12px !important;
    }





}

@media (max-width: 980px) {
  
	
	#cursor-dot{
		display:none;
	}	
	
	.header-row-flex .et_pb_menu_inner_container {
    gap:0px !important;
}
.header-row-flex .et_mobile_menu {
    border-color:#2e5330;
}


  .header-row-flex{
    display:block;
  }
  
	 .header-row-flex .mobile-menu-button-container {
        padding: 15px 20px;
    }
    
   .header-row-flex .mobile-menu-button {
        width: 100%;
        text-align: center;
        padding: 10px 0;
    }
    
    /* Hide original button on mobile */
   .header-row-flex .header-send-button {
        display: none !important;
    }
.header-row-flex a.et_pb_button.et_pb_button_0_tb_header.et_pb_bg_layout_light.header-send-button-clone.mobile-menu-button {
    display:block !important;
	border: unset !important;
}
	
	
}




@media (max-width: 1024px) {
.main-product-list {
    grid-template-columns:1fr 1fr;
}

.image-product img{
        width:100%;
        height:auto;
    }
}

@media (max-width: 600px) {

.main-product-list {
    grid-template-columns:1fr;
}
.single-product-detail {
width: 100%;
}
	.blurb-flex .et_pb_blurb_content{
  display:block;

}

.blurb-flex{
    height:auto !important;
}


.blurb-flex .et_pb_blurb_description {
    padding-bottom:10px;
}
}


/* Product Image Gallery Styling */

.single-product-rowone .product-gallery-thumbnails {
    margin-top: 15px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}


.single-product-rowone .product-gallery-thumbnails .product-thumb {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 5px;
    cursor: pointer;
    border: 2px solid transparent;
    transition: border 0.3s;
}


.single-product-rowone .product-gallery-thumbnails .product-thumb:hover {
    border-color: #0073aa;
}




.single-product-rowone .product-single-box {
    display: flex;
    gap: 50px;
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 8px;
    flex-wrap: wrap;
}


.single-product-rowone .details-table {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 10px;
    column-gap: 30px;
}

.single-product-rowone .details-table .row {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    font-size: 15px;
    gap: 10px;
}

.single-product-rowone .details-table .row strong {
    width: 50%;
    font-weight: 700;
    color: #313131;
    font-size:16px;
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
color:#313131;
}

.single-product-rowone .details-table .row span {
    width: 90%;
    font-weight: 500;
    color:#313131;
   font-size:14px;
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
color:#313131;
}



.single-product-rowone .product-image {
    flex: 1;
}


.single-product-rowone .product-img {
    width: 100%;
    border-radius: 8px;
}


.single-product-rowone .product-details {
    flex: 2;
}


.single-product-rowone .product-title {
    margin-top: 0;
font-size:34px;
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
color:#313131;
}

.single-product-rowone .product-price {
    font-size: 18px;
    font-weight: 600;
    
    margin-bottom: 5px;
   font-size:20px;
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
color:#313131;
}

.single-product-rowone .product-rating {
    font-size: 18px;
    color: #ffc107;
    margin-bottom: 20px;
}

.single-product-rowone .product-info {
    font-size: 15px;
}

.single-product-rowone .product-info .info-row {
    border-bottom: 1px solid #ccc;
    padding: 8px 0;
}

.single-product-rowone .product-info .info-row a{ 
    color:#f2c94c !important;
}

.single-product-rowone .product-buttons {
    margin-top: 20px;
    display: flex;
    gap: 15px;
    
}


.single-product-rowone .btn-call {

padding: 10px 20px;
 font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    background: #fff;
    color: #000;
    text-decoration: none;
    border-radius: 4px;
    border: 1px solid #000000;
    
}


.single-product-rowone .btn-enquiry {
    padding: 10px 20px;
    background: #2f4f2f;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}




.single-product-rowtwo .product-details-heading {
    font-size:24px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    color:#313131;
    font-weight:500;
}

.single-product-rowtwo .details-table .row span{
    font-size:14px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    color:#313131
}

.single-product-rowtwo .details-table .row strong{
     font-size:16px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
color:#313131
}



.single-product-rowtwo .btn-interest {
     font-size: 14px;
     font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}


.single-product-rowtwo .details-table {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 10px;
    column-gap: 30px;
}

.single-product-rowtwo .details-table .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
    font-size: 15px;
    gap: 10px;
    white-space: normal;
    word-break: break-word;
}

.single-product-rowtwo .details-table .row span {
    width: 50%;
    font-weight: 500;
    color: #333;
}

.single-product-rowtwo .details-table .row strong {
    width: 50%;
    font-weight: 700;
    color: #000;
    
}
.single-product-rowtwo .details-button {
    margin-top: 20px;
    text-align: center;
}

.single-product-rowtwo .btn-interest {
    padding: 10px 25px;
    background-color: #234d20;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
     font-size: 14px;
     font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

.product-details-box {
    border: 1px solid #ddd;
    padding: 20px;
border-radius: 8px;
}


.blurb-flex.et_pb_blurb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(3px);  /* <-- this applies the blur */
  -webkit-backdrop-filter: blur(8px); /* for Safari support */
  background: rgb(0 0 0 / 32%) !important; /* optional light tint */
  z-index: 1;
  pointer-events: none; /* so it doesn’t block clicks */
}

.blurb-flex.et_pb_blurb .et_pb_blurb_content {
  position: relative;
  z-index: 2;
}

.blurb-flex.et_pb_blurb {
  position: relative;
  overflow: hidden;
}
 
.blurb-flex.et_pb_blurb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000040; /* adjust color and opacity */
  z-index: 1;
}
 
.blurb-flex.et_pb_blurb .et_pb_blurb_content {
  position: relative;
  z-index: 2;
}
 
 
/* Allow the image to grow and overflow the container */
.blurb-flex .et_pb_main_blurb_image {
  overflow: visible !important;
  z-index: 1;
  position: relative;
}
 
/* Add smooth zoom on hover */
.blurb-flex .et_pb_main_blurb_image img {
  transition: transform 0.3s ease-in-out;
  transform-origin: center center;
  z-index: 2;
}
 
/* Zoom the image on hover */
.blurb-flex .et_pb_main_blurb_image:hover img {
  transform: scale(1.5); /* adjust the zoom level */
  z-index: 10;
}

.blurb-flex {
display:flex;
}

.req-blur {
  position: relative;
  overflow: hidden;
}

.req-blur::before {
  content: "";
  position: absolute;
  inset: 0;
  backdrop-filter: blur(6px); /* Adjust blur strength here */
  -webkit-backdrop-filter: blur(6px); /* Safari support */
  background: rgba(0, 0, 0, 0.3); /* Optional dark tint */
  z-index: 1;
  pointer-events: none; /* So it doesn't block form interactions */
}

.req-blur > .et_pb_row {
  position: relative;
  z-index: 2;
}

 .req-blur label {
  font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
font-size:20px;
  color:white;
}

.req-blur .req-check-con label {
  font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
font-size:15px;
  color:white;
}

.req-blur .req-form-con button {
  background-color:#fff !important;
  color:#313131 !important;
font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

.cont-row label {
  font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
font-size:18px;
  color:#313131;
}
.cont-term-con label {
font-size:16px;

}

.cont-row .ff-text-left  button {
  background-color:#2e5330 !important;
  color:#ffffff !important;
font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}
 

.slider-css h2.et_pb_slide_title {
    width:100%;
    max-width:700px;
    margin:auto;
}

.slider-css p {
    width:100%;
    max-width:800px;
    margin:auto;
}

.logo-slider span.et_pb_image_wrap img{
    width:200px;
}

.header-row-flex  .et_pb_menu_inner_container {
    gap:30px;
}

.blurb-flex div#fluentform_3_success {
    color:white;
    font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-align:center;
}


#cursor-dot {
  position: fixed;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background-color: green;
  border-radius: 50%;
  pointer-events: none;
  z-index: 99999;
  transform: translate(-50%, -50%);
  transition: transform 0.1s ease-out;
}





